Announcement

Collapse
No announcement yet.

Game wont work.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Game wont work.

    "The client version does not match the server version. Please update game.:301"

    I've uninstalled and re-downloaded a few times already. Not sure what to do unless valofe just doesn't want people to play the game? Transfer my stuff back to classic... Classic seems to work perfectly. Or just make me a GM bb4lyfe
    Anywho if anyone knows a fix for this lmk, no rush lol I can already see how dead this forum is nowadays. sad..
Working...
X